gcode_sectioncut(1)

NAME
gcode_sectioncut - Generate section cuts from a gcode file

SYNOPSIS
gcode_sectioncut [ OPTIONS ] file.gcode

DESCRIPTION
gcode_sectioncut is a script which generate section-cuts in the form of SVG files from gcode files.

OPTIONS

--help
    Output usage screen and exit

--layer-height, -h
    Use the specified layer height

--extrusion-width, -w
    Use the specified extrusion width

--scale
    Factor for converting G-code units to SVG units